brightnesspicker(1)

NAME
brightnesspicker — Graphical interface to set the brightness of the screens

SYNOPSIS

brightnesspicker

DESCRIPTION

Once started this shows a window with a slider per each screen that can be adjusted to change the brightness.
A tray icon is displayed and can be clicked to bring up the selectors again.
This is done because desktop computers can't easily adjust it like laptops and it can be annoying to use the screen's button to change the settings.
If you attach a new screen, drag the list downwards to refresh it.

Known issues

It does not support wayland. Only Xorg.

REPORTING BUGS

Report all bugs here: <https://codeberg.org/ltworf/brightnesspicker>

AUTHOR

Written by Salvo "LtWorf" Tomaselli

COPYRIGHT

Copyright © 2022-2025 Salvo "LtWorf" Tomaselli. License AGPLv3: GNU Affero GPL version 3 <https://gnu.org/licenses/agpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.